"THWOCK" = "THWOCK";
"ZZZApp!" = "ZZZApp!";
"Your Title Here" = "Your Title Here";
"FWOOM" = "FWOOM";
"thwipp!" = "thwipp!";
"bzzzzzttt" = "bzzzzzttt";
"Your words here..." = "Your words here...";
"ZZZapp!!" = "ZZZapp!!";
